<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for exchangeorder in exchangeorder package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  exchangeorder module in exchangeorder package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Exchangeorder',
    'names'         => 'Exchangeorders',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Exchangeorders',
        'sub'   => 'Exchangeorders',
        'list'  => 'List of exchangeorders',
        'edit'  => 'Edit exchangeorder',
        'create'    => 'Create new exchangeorder'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'order_type'          => ['buy','sell'],
            'blockchain'          => ['BTC','ETH'],
            'status'              => ['pending','completed'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => '',
        'price'                      => '',
        'amount'                     => '',
        'total'                      => '',
        'fee'                        => '',
        'order_type'                 => '',
        'blockchain'                 => '',
        'trans_datetime'             => '',
        'status'                     => '',
        'deleted_at'                 => '',
        'created_at'                 => '',
        'updated_at'                 => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => '',
        'price'                      => '',
        'amount'                     => '',
        'total'                      => '',
        'fee'                        => '',
        'order_type'                 => '',
        'blockchain'                 => '',
        'trans_datetime'             => '',
        'status'                     => '',
        'deleted_at'                 => '',
        'created_at'                 => '',
        'updated_at'                 => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Exchangeorders',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
